Hilfedatei zum Office-Anpassungstool

Sie finden die Informationen dieser Hilfedatei auch online unter Office-Anpassungstool im 2007 Office-System im 2007 Microsoft Office System Resource Kit.

Willkommen |
Setup |
Installationsspeicherort und Name der Organisation |
Weitere Netzwerkquellen | Dialogfeld Eintrag für Netzwerkserver hinzufügen/ändern
Lizenzierung und Benutzeroberfläche |
Frühere Installationen entfernen |
Installationen hinzufügen und Programme ausführen | Dialogfeld Programmeintrag hinzufügen/ändern
Office-Sicherheitseinstellungen |
Setup-Eigenschaften ändern | Dialogfeld Eigenschaftswert hinzufügen/ändern
Features |
Benutzereinstellungen ändern |
Featureinstallationsstatus festlegen |
Dateien und Registrierungseinträge |
Dateien hinzufügen | Dialogfeld Zielpfad für Datei
Dateien entfernen | Dialogfeld Dateipfad
Registrierungseinträge hinzufügen | Dialogfeld Registrierungseintrag hinzufügen/ändern
Registrierungseinträge entfernen |
Verknüpfungen konfigurieren | Dialogfeld Verknüpfungseintrag hinzufügen/ändern
Outlook |
Outlook-Profil |
Exchange-Einstellungen angeben |
Konten hinzufügen | Dialogfeld Konto hinzufügen
Konten entfernen und Einstellungen exportieren |
Senden-Empfangen-Gruppen angeben | Dialogfeld Neue Exchange-Gruppe
 | Dialogfeld Gruppe ändern
 | Dialogfeld Exchange-Gruppe umbenennen


Office-Anpassungstool

Verwenden Sie das Office-Anpassungstool, wenn Sie eine Installation von 2007 Microsoft Office System anpassen möchten. Geben Sie in der Befehlszeile setup.exe /admin ein, um das Anpassungstool auszuführen.

Beim Ausführen des Office-Anpassungstools haben Sie die Wahl, eine neue Setup-Anpassungsdatei zu erstellen oder eine vorhandene Datei zu öffnen. Wenn Sie eine neue Datei erstellen, wird eine Liste der Produkte und verfügbaren Sprachen des Netzwerkinstallationspfads angezeigt. Wählen Sie ein einzelnes Produkt zur Anpassung aus.

Hinweis 2007 Office Release erfordert Version 3.1 oder höher von Windows Installer auf allen Computern mit Office und dem Computer, auf dem Sie das Anpassungstool ausführen. Weitere Informationen zu Windows Installer 3.1und dazu, wie Sie diesen Dienst erhalten, finden Sie in der Microsoft Knowledge Base, Artikel 893803.

Mit dem Office-Anpassungstool können Sie Office anpassen und die Anpassungen in einer Setup-Anpassungsdatei (MSP-Datei) speichern, die Sie im Ordner Updates im Netzwerkinstallationspfad aufbewahren. Bei der Installation von Office wird von Setup im Ordner Updates nach einer Setup-Anpassungsdatei gesucht. Wenn eine Datei gefunden wird, werden diese Anpassungen übernommen. Falls Sie die Anpassungsdatei an einem anderen Speicherort als dem Ordner Updates aufbewahren, können Sie mit der Setup-Befehlszeilenoption /adminfile den Speicherort angeben. Beispiel: setup.exe /adminfile \\server\freigabe\änderungen\anpassung.msp.

Hinweis Wenn Sie nicht den Ordner Updates für die Anpassungsdateien verwenden, können Sie deren Speicherort in der Datei config.xml mithilfe des SUpdateLocation-Attributs des SetupUpdates-Elements angeben. Weitere Informationen finden Sie in der Datei "Config.xml" im 2007 Microsoft Office System im 2007 Microsoft Office Resource Kit.

Sie können eine Setup-Anpassungsdatei auch verwenden, um eine vorhandene Installation zu ändern. Da es sich bei einer Setup-Anpassungsdatei um eine erweiterte Form einer MSP-Datei von Windows Installer (MSP-Dateierweiterung) handelt, verwenden Sie die Anpassungsdatei auf dem Computer des Benutzers, wie Sie ein Softwareupdate verwenden würden. Dadurch wird die bereits vorhandene Office-Installation des Benutzers mit Ihren Anpassungen aktualisiert. Wenn Sie beispielsweise den Installationsstatus einiger Features in Nicht verfügbar ändern und dann die resultierende Anpassungsdatei auf eine vorhandene Installation von Office anwenden, werden die Features beispielsweise aus dem Computer des Benutzers entfernt.

Es gibt jedoch einige Optionen im Office-Anpassungstool, die nur bei einer neuen Installation von Office anwendbar sind. Diese Optionen werden im Office-Anpassungstool und in der Hilfedatei des Office-Anpassungstools identifiziert. So können Sie z. B. das INSTALLLOCATION-Element verwenden, um den Ordner anzugeben, in dem Office auf dem Computer des Benutzers installiert ist. Wird jedoch eine Anpassungsdatei auf eine bereits vorhandene Installation angewendet, wird das INSTALLLOCATION-Element ignoriert (Office muss zum Ändern des Installationspfads deinstalliert und erneut installiert werden).

Klicken Sie im Menü Datei auf Speichern, um die Setup-Anpassungsdatei vor dem Beenden des Office-Anpassungstools zu speichern.

Das Office-Anpassungstool umfasst vier Hauptabschnitte. Jeder Abschnitt ist in eine Reihe von Seiten mit anpassbaren Optionen unterteilt.

  • Setup – Geben Sie den Standardnamen der Organisation, den Speicherort der Installation und zusätzliche Installationsquellen an; legen Sie den Produktschlüssel fest; akzeptieren Sie den Lizenzvertrag; legen Sie die Anzeigeebene fest; wählen Sie die zu entfernenden vorherigen Office-Versionen aus; definieren Sie benutzerdefinierte Programme, die während der Installation ausgeführt werden; und legen Sie Setup-Eigenschaften fest.
  • Features – Legen Sie Benutzerstandardoptionen fest, und wählen Sie die zu installierenden Features aus.
  • Zusätzlicher Inhalt – Fügen Sie benutzerdefinierte Dateien und Registrierungseinträge hinzu, oder entfernen Sie Dateien und Einträge.
  • Outlook – Passen Sie das Standardprofil von Microsoft Office Outlook 2007 an, und legen Sie Optionen für Office Outlook 2007 und Microsoft Exchange 2007 fest.


Installationsspeicherort und Name der Organisation

Geben Sie für alle Benutzer, deren Installation diese Setup-Anpassungsdatei einschließt, einen Standardnamen für die Organisation und einen Installationsspeicherort an.

Standardinstallationspfad – Diese Option gibt an, wo Office auf dem Computer des Benutzers von Setup installiert wird. Sie können mit dem vordefinierten Ordnerschlüsselwort [ProgramFilesFolder] einen Pfad zu Standardordnern in Microsoft Windows angeben. Dieser Standardpfad lautet [ProgramFilesFolder]\Microsoft Office. Diese Option wird nur bei der Erstinstallation von Office auf dem Computer eines Benutzers erkannt; der Installationspfad kann nicht geändert werden, ohne Office zu deinstallieren und erneut zu installieren.
Name der Organisation - Dieser Name wird im Feld Info (Menü Hilfe) und auf den Trennseiten der Office-Anwendungen angezeigt. Der angegebene Name wird für alle Benutzer, deren Installation diese Anpassungsdatei einschließt, als Standardname des Unternehmens verwendet.


Weitere Netzwerkquellen

Geben Sie weitere Server an, die eine Kopie des Netzwerkinstallationspfads enthalten.

In dieser Liste wird von Setup in der angegebenen Reihenfolge nach Servern gesucht, wenn ein Feature bei Bedarf installiert oder Office repariert wird und der ursprüngliche Netzwerkinstallationspfad nicht verfügbar ist.

Klicken Sie auf Hinzufügen, um der Liste eine Quelle hinzuzufügen. Wählen Sie einen Server in der Liste aus, und klicken Sie auf Ändern, um einen Pfad zu bearbeiten. Wählen Sie einen Server aus, und klicken Sie auf Entfernen, um einen Server aus dieser Liste zu entfernen. Wählen Sie einen Server aus, und verschieben Sie ihn mit den Pfeilen nach oben oder unten in der Liste, um die Reihenfolge der Liste zu ändern.

Hinweis Der Serverpfad wird vom Office-Anpassungstool nicht überprüft, und es wird beim Hinzufügen des Servers zur Liste auch nicht versucht, eine Verbindung mit dem Server herzustellen.


Dialogfeld Eintrag für Netzwerkserver hinzufügen/ändern

Geben Sie im Dialogfeld Eintrag für Netzwerkserver hinzufügen/ändern den Pfad eines Netzwerkservers ein, und klicken Sie dann auf OK.

Sie können den UNC-Pfad verwenden oder einen Laufwerkbuchstaben im Pfad, falls alle Benutzer mit demselben Laufwerkbuchstaben Zugriff auf den Server besitzen. Der Pfad kann durch Prozentzeichen (%) getrennte Umgebungsvariablen enthalten, wenn sie für alle Benutzer definiert sind.

Beispiel:

z:\office
\\server1\share\office_root
%USERNAME%\office_root


Lizenzierung und Benutzeroberfläche

Geben Sie den Product Key ein, und stimmen Sie dem Endbenutzer-Lizenzvertrag (EULA) für jeden Benutzer zu, der Office mit dieser Setup-Anpassungsdatei installiert. Legen Sie außerdem die von Setup während der Installation verwendete Anzeigeebene fest. Diese Optionen werden von Setup nur bei der Erstinstallation von Office auf dem Computer eines Benutzers erkannt.

Product Key – Geben Sie einen gültigen, aus 25 Zeichen bestehenden Volumenlizenzschlüssel ein.
Ich stimme den Bedingungen des Lizenzvertrags zu – Aktivieren Sie dieses Kontrollkästchen, um den Bestimmungen des Lizenzvertrags im Namen des Benutzers zuzustimmen. Falls Anzeigeebene auf Standard oder Keine festgelegt ist und Sie einen Product Key angeben, wird davon ausgegangen, dass Sie den Lizenzvertrag auch im Namen des Benutzers akzeptieren. In diesem Fall wird der Benutzer bei der Installation oder Erstausführung einer Office-Anwendung nicht zur Angabe des Lizenzvertrags aufgefordert, auch wenn Sie dieses Kontrollkästchen nicht aktivieren.
Anzeigeebene – Wählen Sie eine Anzeigeebene aus, die während der Installation verwendet werden soll. Sie können folgende Optionen auswählen:
  1. Vollständig - Standard - Setup wird interaktiv ausgeführt, und die gesamte Benutzeroberfläche sowie alle Meldungen werden angezeigt.
  2. Grundlegend - Setup zeigt die Willkommenseite an, fordert zur Eingabe des Product Key und gegebenenfalls zur Zustimmung des Endbenutzer-Lizenzvertrags auf und zeigt eine Statusleiste sowie einen Abschlusshinweis an.
  3. Keine - Setup wird automatisch, ohne Anzeige einer Benutzeroberfläche ausgeführt.
Abschlusshinweis – Aktivieren Sie dieses Kontrollkästchen, wenn der Benutzer nach Abschluss der Installation eine Meldung erhalten soll.
Modalen Dialog unterdrücken – Aktivieren Sie dieses Kontrollkästchen, wenn Setup keine Fehlermeldungen oder sonstige Dialogfelder anzeigen soll, die die Installation unterbrechen könnten. Wenn Sie Anzeigeebene auf Vollständig festlegen, werden Fehlermeldungen oder sonstige Dialogfelder unabhängig von der Einstellung dieses Kontrollkästchens angezeigt.

Hinweis Die obigen Optionen sind mit den folgenden Einstellungen der Datei Config.xml identisch:

Option des Anpassungstools | Einstellung in "Config.xml"
Product Key | PIDKEY-Element
Ich stimme...Lizenzvertrags zu | AcceptEula-Attribut des Display-Elements
Anzeigeebene | Level-Attribut des Display-Elements
Abschlusshinweis | CompletionNotice-Attribut des Display-Elements
Modalen Dialog unterdrücken | SuppressModal-Attribut des Display-Elements


Frühere Installationen entfernen

Geben Sie die früheren Versionen von Microsoft Office-Anwendungen an, die beibehalten oder entfernt werden sollen. Diese Option wird nur bei der Erstinstallation von Office auf dem Computer eines Benutzers erkannt.

Standardmäßig werden alle früheren Versionen von Office-Anwendungen von Setup entfernt. Wenn Sie eine installierte Office-Anwendung beibehalten möchten, wählen Sie Folgende frühere Versionen von Microsoft Office-Programmen entfernen aus, wählen Sie die Office-Anwendung aus, die nicht entfernt werden soll, klicken Sie auf Details, und deaktivieren Sie dann das Kontrollkästchen.

Hinweis Office Outlook 2007 kann nicht zusammen mit früheren Versionen von Outlook verwendet werden. Installieren Sie Office Outlook 2007 nicht, falls Sie eine frühere Version beibehalten.


Installationen hinzufügen und Programme ausführen

Führen Sie weitere ausführbare Programme vor oder nach Abschluss der Office-Installation aus.

Setup führt alle Befehle in der aufgeführten Reihenfolge aus und schließt die Installation erst ab, nachdem alle Befehlszeilen ausgeführt wurden.

Hinweis Fügen Sie ein Programm, das einen Neustart des Computers erfordert, nur am Ende der Liste hinzu. Wenn ein benutzerdefiniertes Programm den Computer neu startet, wird die Office-Installation abgeschlossen, benutzerdefinierte Programme an einer späteren Stelle in der Liste werden jedoch nicht ausgeführt.

Klicken Sie auf Hinzufügen, um der Liste ein Programm hinzuzufügen. Wählen Sie ein Programm aus, und klicken Sie auf Ändern, um es zu ändern. Wählen Sie ein Programm aus, und klicken Sie auf Entfernen, um es zu entfernen. Wählen Sie ein Programm aus, und verschieben Sie es mit den Pfeilen nach oben oder nach unten in der Liste, um die Reihenfolge der Liste zu ändern.


Dialogfeld Programmeintrag hinzufügen/ändern

Beim Hinzufügen oder Ändern eines Programmeintrags können Sie die folgenden Informationen im Dialogfeld Programmeintrag hinzufügen/ändern eingeben. Klicken Sie dann auf OK.

Pfad und Dateiname – Geben Sie den Pfad und Dateinamen des ausführbaren Programms ein.
Befehlszeilenoptionen – Geben Sie eine Zeichenfolge mit Befehlszeilenoptionen ein. Beispiel: /q /path c:\temp.
Dieses Programm nach der Installation des Office-Produkts ausführen - Das Programm wird nach Abschluss der Office-Installation ausgeführt. Das ist die empfohlene Option. Falls das Programm nicht ordnungsgemäß beendet wird oder den Computer neu startet, wird die Office-Installation nicht beeinträchtigt. Programme an späterer Stelle in der Liste werden jedoch nicht ausgeführt.
Dieses Programm vor der Installation des Office-Produkts ausführen – Das Programm wird vor der Office-Installation ausgeführt. Falls das Programm nicht ordnungsgemäß beendet wird oder den Computer neu startet, wird Office nicht installiert, und Programme an späterer Stelle in der Liste werden nicht ausgeführt.

Im Dialogfeld Programmeintrag hinzufügen/ändern können Sie jeden der folgenden Windows-Standardordner in den Pfad der ausführbaren Datei einschließen.

[SourceDir] | Stammverzeichnis des Netzwerkinstallationspfads, aus dem Office installiert wird.
[INSTALLLOCATION] | Der Ordner, in dem Office installiert wird.
[WindowsFolder] | Ordner Windows
[SystemFolder] | Windows-Ordner System32
[ProgramFilesFolder] | Ordner Programme
[CommonFilesFolder] | Ordner Programme\Gemeinsame Dateien
[DesktopFolder] | Windows-Ordner Desktop
[StartMenuFolder] | Windows-Menü Start
[ProgramMenuFolder] | Windows-Menü Start\Programme


Setup-Eigenschaften ändern

Legen Sie die Eigenschaften fest, die bei der Office-Installation angewendet werden sollen. Die Setup-Eigenschaften können Sie nur bei der Erstinstallation von Office auf dem Computer eines Benutzers anpassen. Die in einer Anpassungsdatei festgelegten Eigenschaften werden nicht wirksam, wenn Sie die Datei auf eine bereits vorhandene Installation anwenden.

Klicken Sie auf Hinzufügen, um eine Eigenschaft hinzuzufügen. Wählen Sie eine Eigenschaft aus, und klicken Sie auf Ändern, um sie zu ändern. Wählen Sie eine Eigenschaft aus, und klicken Sie auf Entfernen, um sie zu entfernen.

Weitere Informationen zu Eigenschaften finden Sie unter Setup-Eigenschaften im 2007 Office-System.


Dialogfeld "Eigenschaftswert hinzufügen/ändern"

Geben Sie beim Hinzufügen oder Ändern einer Setup-Eigenschaft die folgenden Informationen im Dialogfeld Eigenschaftswert hinzufügen/ändern ein, und klicken Sie dann auf OK:

Name - Der Eigenschaftenname. Eigenschaftennamen müssen in Großbuchstaben geschrieben werden.
Wert - Der Wert der Eigenschaft.


Benutzereinstellungen ändern

Legen Sie die Standardwerte der Einstellungen von Office-Anwendungen für Benutzer fest, die Office mit dieser Anpassungsdatei installieren.

Erweitern Sie zum Konfigurieren einer Option die Struktur auf der linken Seite, und klicken Sie dann auf das Element der Benutzeroberfläche. Alle konfigurierbaren Einstellungen zu diesem Element werden auf der rechten Seite angezeigt. Doppelklicken Sie auf eine Einstellung, und wählen Sie dann eine der folgenden Optionen aus:

Nicht konfiguriert - Die Einstellung bleibt unverändert.
Aktiviert - Die Einstellung wird anhand Ihrer Auswahl im Dialogfeld geändert.
Deaktiviert - Die Einstellung wird deaktiviert. Es kann ein Unterschied sein, ob Sie eine Option deaktivieren oder nicht konfigurieren. Weitere Informationen finden Sie unter der Beschreibung zur jeweiligen Option.

Klicken Sie auf Alle Einstellungen anzeigen, um alle verfügbaren Benutzereinstellungen anzuzeigen. Klicken Sie auf Nur konfigurierte Einstellungen anzeigen, um nur die von Ihnen konfigurierten Einstellungen anzuzeigen.

Aktivieren Sie das Kontrollkästchen Benutzereinstellungen migrieren, um benutzerdefinierte Einstellungen aus einer früheren Office-Version beizubehalten. Wenn Sie Benutzereinstellungen ändern und dieses Kontrollkästchen aktivieren, werden zuerst die geänderten Einstellungen übernommen und dann die vorhandenen benutzerdefinierten Einstellungen migriert, wobei widersprüchliche Einstellungen überschrieben werden.

Hinweis Wenn Sie auf Aktiviert klicken, um die Optionen für eine Einstellung anzuzeigen, und dann auf OK, Vorherige Einstellung oder Nächste Einstellung klicken, ändert sich auch dann der Status in Konfiguriert, wenn Sie die Einstellung nicht ändern. Falls die Einstellung versehentlich mit einem leeren Hyperlink, Pfad oder Dateinamen konfiguriert wird, kann ein Fehler auftreten. Wenn Sie die Änderungen nach dem Klicken auf Aktiviert ignorieren oder die Einstellung nicht konfigurieren möchten, klicken Sie auf Abbrechen. Sie können die Einstellung auf den Status Nicht konfiguriert zurücksetzen, indem Sie auf die Einstellung doppelklicken, Nicht konfiguriert auswählen und dann auf OK klicken.


Featureinstallationsstatus festlegen

Passen Sie die Installation von Office-Features auf dem Computer eines Benutzers an.

Um den Installationsstatus eines Features zu ändern, klicken Sie auf das Feature, und wählen Sie den Installationsstatus aus. Einige Features, so genannte übergeordnete Features, bestehen aus mehreren untergeordneten Features. Sie können den Installationsstatus eines untergeordneten Features anzeigen, indem Sie zuerst auf das Pluszeichen links von einem übergeordneten Feature klicken, um es zu erweitern.

Wenn Sie den Installationsstatus eines Features ändern, werden der Name des Features sowie die Namen aller untergeordneten Features (falls vorhanden) fett formatiert angezeigt, was darauf hinweist, dass diese Änderungen von Setup auf die Installation angewendet werden. Die Features, die nicht fett formatiert angezeigt werden, werden mit dem Standardinstallationsstatus installiert. Wenn Sie eine bereits vorgenommene Änderung entfernen oder ändern möchten, wählen Sie das Feature aus, und klicken Sie auf die Option Zurücksetzen, oder klicken Sie auf Verzweigung zurücksetzen.

Die folgenden typischen Installationsstatusarten stehen den Benutzern während des Setups zur Verfügung. Nicht alle Einstellungen des Installationsstatus sind für jedes Feature verfügbar. Enthält ein Feature z. B. eine Komponente, die nicht angekündigt werden kann, ist Bei der ersten Verwendung installiert nicht in der Liste des verfügbaren Installationsstatus für dieses Feature enthalten.

Von "Arbeitsplatz" ausführen | Setup kopiert Dateien und schreibt Registrierungseinträge und Verknüpfungen des Features auf die Festplatte des Benutzercomputers, und die Anwendung oder das Feature wird lokal ausgeführt.
Alle von "Arbeitsplatz" ausführen | Wie bei Von "Arbeitsplatz" ausführen, mit dem Unterschied, dass sämtliche untergeordneten Features des Features ebenfalls diesen Status erhalten.
Bei der ersten Verwendung installiert | Setup lässt Komponenten für das Feature und alle seiner untergeordneten Features in der Installationsquelle, bis der Benutzer das Feature erstmalig verwenden möchte. Dann werden die Komponenten auf die lokale Festplatte kopiert. Features dieser Art werden auch angekündigte Features genannt.
Nicht verfügbar | Weder Komponenten des Features noch seine untergeordneten Features werden auf dem Computer installiert.

Auch die folgenden Optionen sind für die einzelnen Features verfügbar.

Ausgeblendet | Bei einer interaktiven Ausführung des Setups wird das Feature nicht in der Featurestruktur angezeigt. Das Feature wird eingeblendet, wenn Setup im Wartungsmodus ausgeführt wird, nachdem Office installiert wurde. Das Symbol [H] wird dem Namen des Features vorangestellt, um anzugeben, dass es ausgeblendet ist.
Gesperrt | Nach der Installation von Office kann der Installationsstatus, den Sie für dieses Feature auswählen, während der Installation oder im Wartungsmodus nicht vom Benutzer geändert werden. Das Symbol [L] wird dem Namen des Features vorangestellt, um anzugeben, dass es gesperrt ist.
Zurücksetzen | Das Feature wird auf seinen Standardinstallationsstatus zurückgesetzt. Das entspricht dem Auswählen des Features und Klicken auf die Schaltfläche Verzweigung zurücksetzen.

Wenn Sie für ein Feature ausdrücklich den Standardstatus festlegen, wird das Symbol [F] dem Namen des Features vorangestellt. Damit wird angegeben, dass dieser Status erzwungen wird. Dieser Hinweis ist hilfreich, wenn Sie eine Setup-Anpassungsdatei zum Ändern einer vorhandenen Office-Installation erstellen: Wenn Sie den Installationsstatus eines Features nicht ändern, lässt Setup das Feature auf dem Computer des Benutzers unverändert; wenn Sie jedoch eine Änderung angeben (auch das Festlegen des Features auf seinen üblichen Standardstatus), stellt Setup sicher, dass das Feature auf dem Computer des Benutzers auf diesen Status festgelegt wird.

Wenn Sie den Installationsstatus eines Features ändern, passt Setup den Installationsstatus eines übergeordneten oder untergeordneten Features möglicherweise entsprechend an. Falls Sie z. B. ein übergeordnetes Feature auf Bei der ersten Verwendung installiert, ein untergeordnetes Feature jedoch auf Von "Arbeitsplatz" ausführen festlegen, wird der Status des übergeordneten Features von Setup ebenfalls auf Von "Arbeitsplatz" ausführen festgelegt.

Ausgeblendete Features werden bei einer interaktiven Ausführung von Setup durch Benutzer nicht in der Featurestruktur angezeigt. Das Feature wird stattdessen gemäß dem von Ihnen definierten Installationsstatus installiert. Alle untergeordneten Features des ausgeblendeten Features werden ebenfalls ausgeblendet.

Anzeigen Tipp

Die Einstellung Ausgeblendet eignet sich besonders, um die Featurestruktur für Benutzer zu vereinfachen. Sie können z. B. den Zweig Office-Tools der Featurestruktur ausblenden, sodass sich Benutzer nicht entscheiden müssen, welche Tools sie benötigen. Nur die von Ihnen ausgewählten Tools werden installiert.

Wenn Sie ein Feature auf Nicht verfügbar festlegen und es in der Featurestruktur ausblenden, können Benutzer die Einstellung trotzdem ändern. Benutzer können das Feature installieren, indem sie das übergeordnete Feature installieren oder Setup im Wartungsmodus ausführen. Wenn Sie z. B. das Feature SmartTag-Plug-In für Namen auf Nicht verfügbar und Ausgeblendet festlegen, können Benutzer das Feature installieren, indem sie das übergeordnete Feature SmartTag-Plug-Ins auf Alle von "Arbeitsplatz" ausführen festlegen. Sollen Benutzer ausgeblendete Features nicht installieren können, wählen Sie den Installationsstatus Nicht verfügbar, Ausgeblendet und Gesperrt aus. In diesem Fall wird das Feature oder die Anwendung nicht installiert und ist im Wartungsmodus nicht verfügbar. Benutzer können das Feature dann nicht installieren, indem sie den Status der übergeordneten Features ändern. Die einzige Möglichkeit, den Installationsstatus Nicht verfügbar, Ausgeblendet und Gesperrt zurückzusetzen, besteht darin, mit dem Office-Anpassungstool eine Setup-Anpassungsdatei zu erstellen und so zu konfigurieren, dass sie den Installationsstatus des Features ändert. Anschließend müssen Sie Setup im Wartungsmodus mit der Anpassungsdatei ausführen.


Dateien hinzufügen

Fügen Sie Benutzercomputern bei der Installation von Office Dateien hinzu.

Wenn Sie eine Liste der Dateien erstellen möchten, die den Computern der Benutzer bei der Installation hinzugefügt werden sollen, klicken Sie auf Hinzufügen. Wählen Sie dann die Datei aus, die Sie der Liste hinzufügen möchten, und klicken Sie erneut auf Hinzufügen. Wählen Sie eine Datei in der Liste Dateien hinzufügen aus, und klicken Sie auf Ändern, um den Zielpfad der Datei zu ändern. Wählen Sie eine Datei aus, und klicken Sie auf Entfernen, um die Datei aus dieser Liste zu entfernen. Sie können die UMSCHALT- oder STRG-TASTE verwenden, um mehrere Dateien gleichzeitig auszuwählen.

Beachten Sie Folgendes, wenn Sie einer Office-Installation Dateien hinzufügen:

  • Beim Speichern einer Setup-Anpassungsdatei und Beenden des Office-Anpassungstools werden Dateien in die Anpassungsdatei kopiert. Große Dateien vergrößern die Anpassungsdatei und verlängern die Dauer ihrer Erstellung.
  • Wenn Sie eine Datei überarbeiten, die zurzeit in die Anpassungsdatei eingeschlossen ist, müssen Sie die Anpassungsdatei mit dem Office-Anpassungstool öffnen, die Datei aus der Liste Dateien hinzufügen entfernen, die überarbeitete Version hinzufügen und anschließend die Anpassungsdatei speichern.
  • Wenn der Benutzer Office entfernt, repariert oder neu installiert, werden die benutzerdefinierten Dateien zusammen mit Office entfernt oder neu installiert. Eine benutzerdefinierte Datei wird von Setup nicht neu installiert, nur wenn die Datei seit der Installation geändert wurde.


Dialogfeld "Zielpfad für Datei"

Geben Sie im Dialogfeld Zielpfad auf dem Computer des Benutzers den Ordner ein, in dem die Datei auf den Benutzercomputern installiert werden soll, und klicken Sie dann OK.

Sie können mehrere Dateien gleichzeitig mit der UMSCHALT- und der STRG-TASTE auswählen; diese Dateien sind mit demselben Zielordner verknüpft. Sie können die folgenden Namen von Spezialordnern im Zielpfad verwenden.

[INSTALLLOCATION] | Der Ordner, in dem Office installiert wird.
[ROOTDRIVE] | Das lokale Laufwerk mit der größten Menge an freiem Speicherplatz
[ProgramFilesFolder] | Ordner Programme
[CommonFilesFolder] | Ordner Programme\Gemeinsame Dateien
[WindowsFolder] | Ordner Windows
[SystemFolder] | Windows-Ordner System32
[PersonalFolder] | Der Ordner Eigene Dateien des Benutzers
[AppDataFolder] | Der Ordner Anwendungsdaten des Benutzers
[NetHoodFolder] | Der Ordner Netzwerkumgebung des Benutzers


Dateien entfernen

Entfernen Sie Dateien bei der Installation von Office von Benutzercomputern.

Wenn Sie eine Liste der Dateien erstellen möchten, die von den Computern der Benutzer bei der Installation entfernt werden sollen, klicken Sie auf Hinzufügen. Wählen Sie eine Datei in der Liste Dateien entfernen aus, und klicken Sie auf Ändern, um den Pfad oder den Namen der Datei zu ändern. Wählen Sie eine Datei aus, und klicken Sie auf Entfernen, um die Datei aus dieser Liste zu entfernen. Sie können die UMSCHALT- oder STRG-TASTE verwenden, um mehrere Dateien gleichzeitig auszuwählen.

Hinweis Dateien, die in der Liste Dateien entfernen aufgeführt werden, werden vom Computer des Benutzers entfernt, bevor die in der Liste Dateien hinzufügen aufgeführten Dateien installiert werden. Sie können deshalb vorhandene Dateien auf dem Computer eines Benutzers löschen und durch neue Versionen ersetzen. Wurde die Zieldatei auf dem Computer eines Benutzers umbenannt oder entfernt, wird sie nicht durch eine hinzugefügte Datei desselben Namens ersetzt.


Dialogfeld "Dateipfad"

Geben Sie im Dialogfeld Dateipfad den Pfad und den Dateinamen der Datei ein, die Sie der Liste mit Dateien hinzufügen möchten, die vom Computer des Benutzers entfernt werden sollen. Klicken Sie anschließend auf OK.

Der Pfad muss mit einem Laufwerkbuchstaben, einem UNC-Pfad oder einem der folgenden Spezialordner beginnen:

[INSTALLLOCATION] | Der Ordner, in dem Office installiert wird.
[ROOTDRIVE] | Das lokale Laufwerk mit der größten Menge an freiem Speicherplatz
[ProgramFilesFolder] | Ordner Programme
[CommonFilesFolder] | Ordner Programme\Gemeinsame Dateien.
[WindowsFolder] | Ordner Windows
[SystemFolder] | Windows-Ordner System32
[PersonalFolder] | Der Ordner Eigene Dateien des Benutzers
[AppDataFolder] | Der Ordner Anwendungsdaten des Benutzers
[NetHoodFolder] | Der Ordner Netzwerkumgebung des Benutzers


Registrierungseinträge hinzufügen

Fügen Sie Benutzercomputern bei der Installation von Office Registrierungseinträge hinzu, oder ändern Sie Registrierungseinträge.

Wenn Sie eine Liste mit Registrierungseinträgen erstellen möchten, die den Computern der Benutzer hinzugefügt werden sollen, klicken Sie auf Hinzufügen. Wählen Sie einen Eintrag in der Liste aus, und klicken Sie auf Ändern, um den Eintrag zu ändern. Wählen Sie einen Eintrag aus, und klicken Sie auf Entfernen, um den Eintrag aus der Liste zu entfernen. Klicken Sie auf Importieren, um eine Reihe von Einträgen aus einer Registrierungsdatei (REG-Datei) hinzuzufügen. Falls ein Eintrag in der REG-Datei bereits in der Liste vorhanden ist, werden Sie gefragt, ob vorhandene Registrierungseinträge durch die Einträge der REG-Datei überschrieben werden sollen.

Hinweis Registrierungseinträge, die in diesem Bereich angepasst werden, überschreiben möglicherweise Einstellungen, die an anderer Stelle im Office-Anpassungstool angepasst werden. Passen Sie in diesem Bereich Optionen an, die nicht direkt in der Benutzeroberfläche von Office festgelegt und nicht durch andere Methoden des Anpassungstools konfiguriert werden können.


Dialogfeld "Registrierungseintrag hinzufügen/ändern"

Geben Sie im Dialogfeld Registrierungseintrag hinzufügen/ändern die folgenden Informationen für einen Registrierungseintrag ein, und klicken Sie dann auf OK:

Stamm - Wählen Sie den Zweig aus, der die hinzuzufügenden oder zu ändernden Einträge enthält. Die Einstellungen werden einmal pro Benutzer (HKEY_CURRENT_USER) oder einmal pro Computer (HKEY_LOCAL_MACHINE) hinzugefügt. Sie können dem Stamm von HKEY_USERS oder HKEY_LOCAL_MACHINE keine Registrierungseinträge hinzufügen.
Datentyp - Wählen Sie einen Datentyp für den Registrierungswert aus.
Schlüssel - Geben Sie den Namen des Unterschlüssels ein, in dem der Eintrag gespeichert wird. Beispiel: Software\Microsoft\Office\12.0\Common.
Leeren Schlüssel erstellen - Aktivieren Sie dieses Kontrollkästchen, wenn der Registrierungseintrag keinen Wertnamen oder keine Wertdaten enthält. Einige Einstellungen hängen vom Vorhandensein oder Fehlen des Registrierungseintrags ab.
Wertname - Geben Sie einen Namen für den neuen Registrierungseintrag ein. Wenn Sie Wertdaten einschließen, dieses Feld jedoch leer lassen, wird dem Wert der Name <Standard> zugewiesen. Ein Schlüssel kann nur einen Wert <Standard> aufweisen.
Wertdaten - Geben Sie die Daten (Wert) ein, die im neuen Registrierungseintrag gespeichert werden sollen. Die Daten müssen mit dem Datentyp übereinstimmen.


Registrierungseinträge entfernen

Entfernen Sie Registrierungseinträge bei der Installation von Office von Benutzercomputern.

Um eine Liste mit Registrierungseinträgen zu erstellen, die von den Computern der Benutzer entfernt werden sollen, klicken Sie auf Hinzufügen, und geben Sie dann für jeden Registrierungseintrag folgende Informationen ein:

Stamm - Wählen Sie den Zweig aus, der die zu entfernenden Einträge enthält.
Schlüssel - Geben Sie den vollständigen Namen des Unterschlüssels ein, in dem der Eintrag gespeichert wird. Beispiel: Software\Microsoft\Office\12.0\Common.
Wertname - Geben Sie einen Namen des Registrierungseintrag ein, den Sie entfernen möchten. Lassen Sie dieses Feld leer, wenn der gesamte Unterschlüssel, einschließlich aller Werteinträge entfernt werden soll.

Hinweis Die benutzerdefinierten Registrierungseinträge werden zusammen mit Office entfernt oder neu installiert werden, wenn der Benutzer Office entfernt, repariert oder neu installiert.


Dialogfeld "Registrierungseintrag löschen/ändern"

Geben Sie im Dialogfeld Registrierungseintrag löschen/ändern die folgenden Informationen für einen Registrierungseintrag ein, und klicken Sie dann auf OK:

Stamm - Wählen Sie den Zweig aus, der die zu entfernenden Einträge enthält.
Schlüssel - Geben Sie den Namen des Unterschlüssels ein, in dem der Eintrag gespeichert ist. Beispiel: Software\Microsoft\Office\12.0\Common.
Wertname - Geben Sie einen Namen des Registrierungseintrag ein, den Sie entfernen möchten. Lassen Sie dieses Feld leer, wenn der gesamte Unterschlüssel, einschließlich aller Werteinträge, entfernt werden soll.


Outlook-Profil

Passen Sie das Outlook-Standardprofil des Benutzers an. Das Profil besteht aus einer Reihe von Werten in der Windows-Registrierung, die benutzerspezifische Informationen definieren. Ein Outlook-Profil kann mehrere E-Mail-Konten enthalten. Benutzer können über mehrere Outlook-Profile verfügen, in der Setup-Anpassungsdatei kann jedoch nur ein Profil konfiguriert werden.

Vorhandenes Profil verwenden - Verwenden Sie das Profil, das bereits auf dem Computer des Benutzers konfiguriert ist, oder fordern Sie den Benutzer beim erstmaligen Starten von Outlook zum Erstellen des Pofils auf. Wenn Sie diese Option auswählen, werden alle anderen Abschnitte zu Outlook im Office-Anpassungstool deaktiviert.
Profil ändern - Ändern Sie das Standardprofil auf dem Computer des Benutzers, oder definieren Sie mit einem von Ihnen angegebenen Namen Änderungen an Profilen. Falls kein Standardprofil oder kein Profil mit dem von Ihnen angegebenen Namen vorhanden ist, erstellt Outlook anhand der von Ihnen in anderen Outlook-Abschnitten des Office-Anpassungstools ausgewählten Optionen ein Profil. Dabei wird der Standardprofilname (Outlook) verwendet oder der Profilname, den Sie angegeben haben.
Neues Profil - Erstellen Sie auf dem Computer des Benutzers ein neues Profil, und machen Sie es zum Standardprofil. Vorhandene Profile werden nicht entfernt und bleiben für die Benutzer verfügbar. Sie müssen in das Feld Profilname einen Namen eingeben. Dieser Name wird im Dialogfeld E-Mail-Konten in Outlook angezeigt. Outlook erstellt anhand der von Ihnen in anderen Outlook-Abschnitten des Office-Anpassungstools ausgewählten Optionen ein Profil.
PRF anwenden - Importieren Sie eine Outlook-Profildatei (PRF-Datei), um ein neues Standardprofil zu definieren. Wenn Sie diese Option auswählen, werden alle anderen Abschnitte zu Outlook im Office-Anpassungstool deaktiviert, das Anpassungstool wird jedoch nicht mit den Einstellungen der PRF-Datei aktualisiert. Sie können jedes Profil verwenden, das für Office Outlook 2007 erstellt wurde. Geben Sie einen Namen und einen Pfad für das Profil in das Feld Folgendes Profil (PRF-Datei) anwenden ein. Falls Sie für eine frühere Version von Outlook eine PRF-Datei erstellt haben, können Sie die Datei in Office Outlook 2007 importieren, sofern das Profil nur MAPI-Dienste definiert.

Wenn Office auf gesperrten Computern installiert wird, auf denen Benutzer keine Administratorrechte besitzen, können Benutzer ihr Outlook-Profil nach der Installation von Office nicht konfigurieren.


Exchange-Einstellungen angeben

Konfigurieren Sie die Microsoft Exchange-Einstellungen der Benutzer in einem neuen oder geänderten Outlook-Profil.

Exchange Server-Verbindung

Konfigurieren Sie eine Exchange Server-Verbindung für neue oder vorhandene Profile.

Keine Exchange Server-Verbindung konfigurieren - Fordern Sie den Benutzer beim erstmaligen Starten von Outlook zur Eingabe von Profil- und Kontoinformationen auf, sofern noch kein Profil auf dem Computer vorhanden ist.
Exchange Server-Verbindung konfigurieren - Konfigurieren Sie die Einstellungen für eine neue Exchange Server-Verbindung, oder ersetzen Sie die Einstellungen einer vorhandenen Exchange Server-Verbindung. Geben Sie die folgenden Informationen ein:
  • Benutzername - Identifizieren Sie den Benutzer durch einen bestimmten Wert oder einen austauschbaren Parameter. Wenn Sie den Standardparameter %USERNAME% angeben, verwendet Outlook den genauen Anmeldenamen des Benutzers und fordert den Benutzer beim Starten von Outlook nicht zur Eingabe möglicher Varianten auf.
  • Exchange Server - Geben Sie den Namen des Computers mit Exchange Server ein, der voraussichtlich beim Starten von Outlook verfügbar ist. Wenn ein Benutzer Outlook erstmalig startet, ersetzt Outlook diesen Wert durch den richtigen Computer mit Exchange Server. Stellen Sie in diesem Textfeld nur einen literalen Servernamen bereit, z. B. Exch-2-Srvr. Schließen Sie keine umgekehrten Schrägstiche (\\) oder eine ähnliche Syntax ein.
  • Vorhandene Exchange-Einstellungen überschreiben, wenn eine Exchange-Verbindung vorhanden ist - Wählen Sie diese Option aus, um ein vorhandenes Exchange Server-Konto im Benutzerprofil durch dieses Konto zu ersetzen.

Exchange-Cache-Modus

Konfigurieren Sie mit den folgenden Optionen das Outlook-Profil der Benutzer so, dass eine lokale Kopie des Exchange-Postfachs verwendet wird.

Exchange-Cache-Modus nicht konfigurieren – Auf die Exchange-Postfächer kann standardmäßig über den Computer mit Exchange Server zugegriffen werden, anstatt die Postfächer auf den Benutzercomputern in einer OST-Datei zwischenzuspeichern.
Exchange-Cache-Modus konfigurieren – Erstellen Sie eine Offlinespeicherdatei (OST-Datei), oder verwenden Sie eine vorhandene OST-Datei. Benutzer verwenden eine lokale Kopie ihres Exchange-Postfachs. Wenn Sie Exchange-Cache-Modus verwenden auswählen, können Sie den Exchange-Cache-Modus für Benutzer mit den folgenden Optionen konfigurieren.
Nur Kopfzeilen herunterladen - Nur Kopien von Kopfzeilen werden aus dem Exchange-Postfach der Benutzer heruntergeladen.
Kopfzeilen zuerst herunterladen - Zuerst werden Kopien der Kopfzeilen aus dem Exchange-Postfach der Benutzer heruntergeladen und anschließend die Kopien der Nachrichten.
Elemente vollständig herunterladen - Kopien der vollständigen Nachrichten (Kopfzeilen und Nachrichtentext) werden aus dem Exchange-Postfach der Benutzer heruntergeladen.
Bei langsamer Verbindung nur Kopfzeilen herunterladen - Wenn eine langsame Netzwerkverbindung festgestellt wird, werden nur Kopfzeilen aus dem Exchange-Postfach der Benutzer heruntergeladen.
Freigegebene Nichtnachrichtenordner herunterladen - Alle freigegebenen Nichtnachrichtenordner werden herunterladen.
Öffentliche Ordner-Favoriten herunterladen – Die Liste der öffentlichen Ordner-Favoriten wird heruntergeladen.


Zusätzliche Exchange Server-Einstellungen

Konfigurieren Sie Exchange Server-Optionen für die Offlineverwendung und das Feature Outlook Anywhere. Vollständige Informationen zum Konfigurieren dieser Einstellungen finden Sie unter "Konfigurieren des Exchange-Cache-Modus mit Outlook 2007" im 2007 Microsoft Office Resource Kit.


Konten hinzufügen

Schließen Sie neue E-Mail-Konten von Outlook in das Benutzerprofil ein.

Wählen Sie die Option Outlook-Profil- und Kontoinformationen nicht anpassen aus, wenn Sie einem neuen oder geänderten Outlook-Profil keine Konten hinzufügen möchten.

Wählen Sie die Option Weitere Outlook-Profil- und Kontoinformationen anpassen aus, wenn Sie neue Kontoinformationen in einem neuen oder geänderten Outlook-Profil angeben möchten. Startet ein Benutzer die Anwendung erstmalig, erstellt Outlook anhand der von Ihnen angegebenen Informationen ein Profil.

Klicken Sie auf Hinzufügen, um der Liste ein neues Konto hinzuzufügen. Wenn Sie ein Konto in der Liste ändern möchten, markieren Sie es, und klicken Sie auf Ändern. Wenn Sie ein Konto aus der Liste entfernen möchten, markieren Sie es, und klicken Sie auf Entfernen.

Sie auch Folgendes angeben:

  • Neue E-Mail an folgenden Ordner übermitteln – Wählen Sie diese Option aus, um einen Übermittlungsort für neue E-Mail-Nachrichten anzugeben, wenn Sie einen Computer mit Exchange Server konfigurieren oder eine Persönliche Ordner-Datei (PST-Datei) hinzufügen. Der Standardübermittlungsort ist der Computer mit Exchange Server, wenn er konfiguriert ist. Andernfalls ist der Übermittlungsort standardmäßig die PST-Datei auf dem Computer des Benutzers.
  • Standard-E-Mail-Konto – Wählen Sie das Konto aus, das als Standard-E-Mail-Konto für Benutzer dienen soll.


Dialogfeld zum Hinzufügen von Konten und Kontoeinstellungen

Wenn Sie ein neues Konto hinzufügen, wählen Sie den hinzuzufügenden Kontotyp aus, und klicken Sie auf Weiter.

Legen Sie im Dialogfeld <Kontotyp>-Einstellungen die entsprechenden Einstellungen für den Kontotyp fest, den Sie hinzufügen oder ändern, z. B. den Kontonamen, den Benutzernamen, den E-Mail-Server und die E-Mail-Adresse. Klicken Sie auf Weitere Einstellungen, um weitere Konfigurationsoptionen anzugeben. Klicken Sie anschließend auf Fertig stellen.

Möglicherweise lässt Outlook nicht zu, dass Sie für denselben Diensttyp mehrere neue Konten hinzufügen, um zu verhindern, dass E-Mail-Dienste überlappen. Outlook überprüft z. B., ob alle POP-Konten eindeutige Namen aufweisen. Die folgende Tabelle zeigt, wie Outlook ermittelt, ob ein neues Konto mit demselben Typ wie ein vorhandenes Konto der Setupanpassungsdatei hinzugefügt werden kann.

Kontotyp | Doppeltes Konto hinzufügen? | Daten zur Ermittlung vorhandener Konflikte
POP3 | Nein | Kontoname
IMAP | Nein | Kontoname
Hotmail oder HTTP | Nein | Kontoname
PST | Nein | Dateiname und Pfad der PST-Datei
Unicode-PST | Nein | Dateiname und Pfad der Unicode-PST-Datei
Outlook-Adressbuch | Ja | Vorhandensein des Kontos
Persönliches Adressbuch | Ja | Vorhandensein des Kontos
LDAP | Nein | Kontoname
Exchange | Ja | Vorhandensein des Anbieters


Konten entfernen und Einstellungen exportieren

Entfernen Sie vorhandene E-Mail-Konten, oder exportieren Sie Einstellungen in eine PRF-Datei.

Die Option zum Entfernen von Konten ist nur verfügbar, wenn Sie auf der Seite Outlook-Profil des Office-Anpassungstools Profil ändern auswählen. Wählen Sie unter Die folgenden Konten entfernen, falls vorhanden die Option Lotus cc:Mail oder Microsoft Mail aus, um diese Konten beim erstmaligen Starten von Outlook von den Benutzercomputern zu entfernen.

Klicken Sie auf die Schaltfläche Profileinstellungen exportieren, um die von Ihnen in einer PRF-Datei definierten Outlook-Profileinstellungen zu speichern.

Anzeigen Tipp

Eine effiziente Möglichkeit zum Erstellen einer Outlook-PRF-Datei besteht darin, mit dem Office-Anpassungstool Einstellungen auszuwählen und dann in eine PRF-Datei zu exportieren, auch dann, wenn Sie keine Setup-Anpassungsdatei bei der Bereitstellung von Office verwenden. Sie können die PRF-Datei bearbeiten und weitere Anpassungen vornehmen, die im Office-Anpassungstool nicht möglich sind. Beispielsweise können Sie einen E-Mail-Anbieter hinzufügen, der im Office-Anpassungstool nicht aufgeführt wird.


Senden-Empfangen-Gruppen angeben

Definieren Sie Senden-Empfangen-Gruppen für Exchange-Konten und -Ordner, and geben Sie die Tasks an, die bei jedem Senden/Empfangen in Outlook ausgeführt werden. Eine Senden-Empfangen-Gruppe enthält eine Sammlung aus Outlook-Konten und -Ordnern. Sie können verschiedene Optionen für Senden-Empfangen-Gruppen für den Online- und Offlinemodus von Outlook angeben.

Einstellungen für Senden/Empfangen nicht konfigurieren - Konfigurieren Sie keine Einstellungen für Senden-Empfangen-Gruppen. Outlook wird nur mit der Gruppe Alle Konten und den Standardeinstellungen konfiguriert. (Wenn Benutzer weitere Gruppen erstellt haben, werden diese Gruppen bei einer Aktualisierung auf Office Outlook 2007 migriert.)
Einstellungen für Senden/Empfangen konfigurieren - Konfigurieren Sie Einstellungen für Senden-Empfangen-Gruppen (Nur Exchange-Konten und -Ordner).
  • Klicken Sie auf Neu, um eine neue Gruppe von Konten und Ordnern zu erstellen.
  • Klicken Sie auf Ändern, um Optionen für eine Senden-Empfangen-Gruppe anzugeben oder neu zu definieren.
  • Klicken Sie auf Umbenennen, um den Namen einer vorhandenen Senden-Empfangen-Gruppe zu ändern.
  • Klicken Sie auf Entfernen, um eine vorhandene Senden-Empfangen-Gruppe zu entfernen.

Senden/Empfangen-Einstellungen für die ausgewählte Gruppe

Geben Sie die Einstellungen für die Senden-Empfangen-Gruppe an, die in der Liste ausgewählt ist. (Der Name der ausgewählten Gruppe wird in der Optionsbeschriftung angezeigt.) Sie können unterschiedliche Optionen für den Offline- und Onlinemodus von Outlook angeben.

Im Onlinemodus
  • Diese Gruppe beim Senden/Empfangen einschließen - Wenn ein Benutzer auf Senden/Empfangen klickt, wird eine Senden/Empfangen-Aktion für diese Gruppe ausgeführt.
  • Automatisches Senden/Empfangen alle n Minuten - Wählen Sie das Intervall der Senden/Empfangen-Aktionen aus.
  • Automatisches Senden/Empfangen beim Beenden - Wenn der Benutzer Outlook beendet, wird automatisch eine Senden/Empfangen-Aktion für diese Gruppe ausgeführt.
Im Offlinemodus
  • Diese Gruppe beim Senden/Empfangen einschließen - Wenn ein Benutzer auf Senden/Empfangen klickt, wird eine Senden/Empfangen-Aktion für diese Gruppe ausgeführt.
  • Automatisches Senden/Empfangen alle n Minuten – Wählen Sie das Intervall der Senden/Empfangen-Aktionen aus.
Exchange-Adressbuch
  • Offlineadressbuch herunterladen - Wenn ein Benutzer auf Senden/Empfangen klickt, wird das Offlineadressbuch heruntergeladen.
  • Klicken Sie auf Adressbucheinstellungen, um das Dialogfeld Adressbucheinstellungen ändern zu öffnen. Sie können Änderungen seit dem letzten Senden/Empfangen herunterladen auswählen, um nur die Aktualisierungen des Adressbuchs seit dem letzten Download herunterzuladen. Außerdem können Sie auswählen, ob alle Details oder keine Details heruntergeladen werden.


Dialogfeld "Neue Exchange-Gruppe"

Geben Sie den Namen der zu erstellenden Senden-Empfangen-Gruppe von Exchange im Feld Neuer Gruppenname ein, und klicken Sie dann auf OK.


Dialogfeld "Gruppe ändern"

Treffen Sie beim Ändern einer Gruppe aus den folgenden Optionen im Dialogfeld Gruppe ändern eine Auswahl, und klicken Sie dann auf OK.

Wählen Sie unter Optionen für diese Senden-Empfangen-Gruppe auswählen folgende Optionen aus:

E-Mail-Elemente senden - Beim Senden/Empfangen für diese Gruppe werden E-Mail-Elemente aus dem Postausgang gesendet.
E-Mail-Elemente empfangen - Beim Senden/Empfangen für diese Gruppe werden E-Mail-Elemente empfangen.
Ordnerhomepages offline verfügbar machen - Beim Senden/Empfangen für diese Gruppe wird der Inhalt in Ordnerhomepages aktualisiert.
Formulare synchronisieren - Beim Senden/Empfangen für diese Gruppe werden Formulare synchronisiert.

Wählen Sie unter Ordneroptionen für diese Senden-Empfangen-Gruppe ändern einen Ordner aus, und geben Sie dann die folgenden Informationen ein:

Diesen Ordner beim Senden/Empfangen einschließen - Fügen Sie diesen Ordner der Ordnergruppe hinzu, die beim Senden/Empfangen für diese Gruppe aktualisiert werden soll, und wählen Sie unter den folgenden Optionen aus:
  • Nur Kopfzeilen herunterladen - Bei einer Aktualisierung durch ein Senden/Empfangen für diese Gruppe werden nur Kopfzeilen für diesen Ordner heruntergeladen.
  • Element samt Anlagen herunterladen - Bei einer Aktualisierung durch ein Senden/Empfangen für diese Gruppe werden die vollständigen E-Mail-Nachrichten (oder sonstigen Elemente) für diesen Ordner heruntergeladen.
  • Nur Kopfzeilen herunterladen, wenn das Element größer ist als - Überschreiten Elemente die angegebene Größe, werden nur die Kopfzeilen für diese Elemente heruntergeladen. Bei einer Aktualisierung durch ein Senden/Empfangen für diese Gruppe wirkt sich diese Einstellung nur auf diesen Ordner aus.


Dialogfeld "Exchange-Gruppe umbenennen"

Geben Sie den neuen Namen der Senden-Empfangen-Gruppe von Exchange im Feld Neuer Gruppenname ein, und klicken Sie dann auf OK.


Adressbucheinstellungen ändern (Dialogfeld)

Konfigurieren Sie das Standardverfahren, nach dem Outlook das Offlineadressbuch aktualisiert. Sie können aus den folgenden Optionen auswählen:

Änderungen seit der letzten Übermittlung herunterladen – Nur die Änderungen, die seit der letzten Übermittlung am Adressbuch vorgenommen wurden, werden von Outlook heruntergeladen. Im Allgemeinen geht dies schneller als das Herunterladen des gesamten Adressbuchs.
Alle Details – Beim Herunterladen des Adressbuchs werden von Outlook alle Details für jeden Eintrag kopiert.
Keine Details – Beim Herunterladen des Adressbuchs werden von Outlook nur wichtige Informationen wie der Name und die E-Mail-Adresse für jeden Eintrag kopiert. Dies geht schneller, aber die Details zu den Adressen sind im Offlineadressbuch nicht enthalten.


Office-Sicherheitseinstellungen

Anpassen von Sicherheitseinstellungen für Office-Anwendungen.

Hinweis Sicherheitseinstellungen, die in einer Setup-Anpassungsdatei angegeben werden, werden zu den Standardeinstellungen auf den Computern der Benutzer; sie können jedoch nach der Installation von den Benutzern geändert werden. Wenn Sie Sicherheitseinstellungen sperren möchten, verwenden Sie die Gruppenrichtlinie. Weitere Informationen finden Sie unter Sperren von Computern für das 2007 Office-System.

Vertrauenswürdige Herausgeber – Verwalten Sie die Liste, die vertrauenswürdige Quellen für digital signierte Makros, Add-Ins, Microsoft ActiveX-Steuerelemente und anderen ausführbaren, von Office-Anwendungen verwendeten Code identifiziert. Office-Anwendungen geben eine zertifikatbasierte Liste mit vertrauenswürdigen Quellen in Internet Explorer frei. Klicken Sie auf Hinzufügen, um ein digitales Zertifikat hinzuzufügen (CER-Datei). Durch das Hinzufügen von Microsoft CER-Standarddateien wird sichergestellt, dass alle Add-Ins und Vorlagen zusammen mit den Office-Anwendungen auf den Computern der Benutzer installiert werden.
Vertrauenswürdige Speicherorte – Verwalten Sie die Liste, mit der die Speicherorte identifiziert werden, von denen aus eine Datei geöffnet werden kann, ohne vom Sicherheitsfeature Vertrauensstellungscenter geprüft zu werden. Klicken Sie auf Hinzufügen, um einen neuen Speicherort hinzuzufügen, geben Sie die folgenden Informationen ein, und klicken Sie dann auf OK:
Anwendung – Wählen Sie die Office-Anwendung aus, von der dieser Speicherort verwendet wird.
Pfad – Geben Sie den Pfad des vertrauenswürdigen Speicherorts ein. Geben Sie einen vollqualifizierten Pfad mit Laufwerkbuchstaben oder UNC-Pfad ein. Der Pfad kann Umgebungsvariablen enthalten.
Unterordner dieses Speicherorts sind ebenfalls vertrauenswürdig – Aktivieren Sie dieses Kontrollkästchen, um Unterordner als vertrauenswürdige Speicherorte einzuschließen.
Beschreibung – Geben Sie Text ein, der den Zweck des Speicherorts beschreibt.

Wenn Sie einen vertrauenswürdigen Speicherort aus der Liste entfernen möchten, wählen Sie ihn aus, und klicken dann auf Entfernen.

Hinweis Wenn Sie hier mehrere vertrauenswürdige Speicherorte angeben möchten, wird die zuvor auf dem Computer des Benutzers definierte Liste Vertrauenswürdige Speicherorte gelöscht und durch diese Liste ersetzt.

Alle vom Office-Anpassungstool bei der Installation erstellten vertrauenswürdigen Speicherorte entfernen – Die Liste Vertrauenswürdige Speicherorte auf dem Computer des Benutzers wird gelöscht. Verwenden Sie dieses Kontrollkästchen, wenn Sie die Liste Vertrauenswürdige Speicherorte auf dem Computer des Benutzers löschen möchten, ohne neue Speicherorte hinzuzufügen.
Standardsicherheitseinstellungen – Legen Sie die Standardsicherheitseinstellungen für Add-Ins, Vorlagen und Office-Anwendungen fest. Für jede Office-Anwendung können Sie die folgenden Optionen festlegen:
  • Optionen zum Zulassen vertrauenswürdiger Speicherorte
    1. Vertrauenswürdige Speicherorte, die sich nicht auf dem Computer befinden, zulassen
    2. Alle vertrauenswürdigen Speicherorte deaktivieren; nur von vertrauenswürdigen Herausgebern signierte Dateien sind vertrauenswürdig
  • Warnungsoptionen für Anwendungserweiterungen
    1. Alle Anwendungserweiterungen deaktivieren
    2. Anwendungserweiterungen müssen von einem vertrauenswürdigen Herausgeber signiert sein
    3. Erweiterungen müssen signiert sein, nicht signierte Erweiterungen werden automatisch deaktiviert
  • Optionen für VBA-Makrowarnungen
    1. Alle VBA-Makros deaktivieren
    2. Vertrauensstellungsleistenwarnung für nicht signierte VBA-Makros deaktivieren (nicht signierter Code wird deaktiviert)
    3. Keine Sicherheitsüberprüfungen für VBA-Makros (nicht empfohlen, weil Code in allen Dokumenten ausgeführt werden kann)
  • Add-Ins und Vorlagen (nur in Microsoft Office Project 2007)
    1. Allen installierten Add-Ins und Vorlagen vertrauen
    2. Installierten Add-Ins und Vorlagen nicht vertrauen
  • Sicherheitsebene (nur in Office Project 2007)
    1. Hoch – Es dürfen nur signierte Makros von vertrauenswürdigen Quellen ausgeführt werden; nicht signierte Makros werden deaktiviert
    2. Mittel – Die Benutzer können wählen, ob potenziell unsichere Makros ausgeführt werden
    3. Niedrig (nicht empfohlen) – Die Benutzer sind vor potenziell unsicheren Makros nicht geschützt
Unsichere ActiveX-Initialisierung – Legen Sie fest, ob unsignierte und deshalb potenziell unsichere ActiveX-Steuerelemente mithilfe von permanenten Daten initialisiert werden können, d. h. Daten, die von einer Instanz des Steuerelements zur nächsten gespeichert werden. Mögliche Werte sind:
<nicht konfigurieren> – Die auf dem Computer des Benutzers angegebene Einstellung wird von Setup nicht geändert. Neue Anwendungen werden mit der Standardeinstellung installiert, die Benutzer auffordern, permanente Daten zu verwenden lautet.
Benutzer auffordern, Steuerelement-Standardeinstellungen zu verwenden – Der Benutzer wird gewarnt, bevor eine Anwendung die ActiveX-Steuerelemente initiiert, die unsicher sein könnten. Wenn der Benutzer die Quelle des Dokuments als vertrauenswürdig erachtet, wird das Steuerelement mit den Standardeinstellungen initialisiert.
Benutzer auffordern, permanente Daten zu verwenden – Der Benutzer wird gewarnt, bevor von einer Anwendung ActiveX-Steuerelemente initiiert werden, die unsicher sein könnten. Wenn der Benutzer die Quelle des Dokuments als vertrauenswürdig erachtet, wird das Steuerelement mithilfe von permanenten Daten initialisiert.
Keine Aufforderung – Alle nicht signierten ActiveX-Steuerelemente werden ohne Benutzeraufforderung ausgeführt. Diese Einstellung bietet den geringsten Schutz und wird nicht empfohlen.


Verknüpfungen konfigurieren

Ändern oder entfernen Sie die Standardverknüpfungen mit installierten Office-Anwendungen, und fügen Sie allen Dateien, die mit 2007 Office Release installiert wurden oder sich bereits auf dem Computer des Benutzers befanden, Verknüpfungen hinzu.

Klicken Sie auf Hinzufügen, um eine neue Verknüpfung hinzuzufügen. Wenn Sie eine Verknüpfung in der Liste ändern möchten, markieren Sie sie, und klicken Sie auf Ändern. Wenn Sie eine Verknüpfung aus der Liste entfernen möchten, markieren Sie sie, und klicken Sie auf Entfernen.

Hinweis Wenn Sie einer benutzerdefinierten Anwendung oder Datei eine Verknüpfung hinzufügen möchten, wird diese Verknüpfung nicht aktualisiert oder entfernt, wenn der Benutzer Office ändert, repariert, neu installiert oder entfernt.


Dialogfeld "Verknüpfungseintrag hinzufügen/ändern"

Geben Sie im Dialogfeld Verknüpfungseintrag hinzufügen/ändern die folgenden Informationen für die Verknüpfung ein, die Sie erstellen oder ändern, und klicken Sie dann auf OK:

Ziel – Geben Sie die Anwendung an, die der Verknüpfung zugeordnet ist, indem Sie ein vordefiniertes Anwendungsschlüsselwort auswählen oder den Namen und Pfad der Datei eingeben, auf welche die Verknüpfung verweist. Wenn Sie ein Anwendungsschlüsselwort auswählen, werden die Informationen in den verbleibenden Feldern automatisch vom Office-Anpassungstool eingegeben. Die Namen in der Liste entsprechen den Features, die Sie auf der Seite Featureinstallationsstatus festlegen des Office-Anpassungstools ausgewählt haben, plus den benutzerdefinierten Dateien, die Sie der Installation auf der Seite Dateien hinzufügen hinzufügen. Wenn Sie einen Namen und einen Pfad eingeben und der Name oder Pfad ein Leerzeichen enthält, muss die gesamte Zeichenfolge in Anführungszeichen ("") stehen. Sie können für die Anwendung mithilfe des Felds Argumente Befehlszeilenoptionen hinzufügen.
Speicherort – Geben Sie den Ordner an, in dem die Verknüpfung durch Auswahl eines vordefinierten Ordnerschlüsselworts oder Eingabe des Namens und Pfads des Speicherorts der Verknüpfung erstellt wird. Sie können einen Unterordner angeben, indem Sie einen umgekehrten Schrägstrich (\) gefolgt vom Namen des Unterordners anfügen. Wenn Sie z. B. die Microsoft Office Word 2007-Verknüpfung im Unterordner Microsoft Office im Ordner Programme im Menü Start installieren möchten, wählen Sie [ProgramMenuFolder] und fügen den Namen des Unterordners wie folgt an: [ProgramMenuFolder]\Microsoft Office.

Sie können die folgenden Spezialordner für Speicherort verwenden:

[StartMenuFolder] | Windows-Menü Start
[ProgramMenuFolder] | Windows-Menü Start\Programme
[StartupFolder] | Startordner im Menü Start\Programme von Windows
[DesktopFolder] | Windows-Ordner Desktop
[INSTALLLOCATION] | Der Ordner, in dem Office installiert wird.
[FavoritesFolder] | Der Ordner Favoriten des Benutzers
[AppDataFolder] | Der Ordner Anwendungsdaten des Benutzers
[NetHoodFolder] | Der Ordner Netzwerkumgebung des Benutzers
Name – Geben Sie einen Namen für die Verknüpfung an, indem Sie eine beliebige Zeichenfolge eingeben.
Starten in – Geben Sie den Standardstartordner für die Anwendung an, indem Sie einen Pfad eingeben. Wenn Sie dieses Feld leer lassen, wird der Standardordner auf den Ordner festgelegt, in dem sich die Zieldatei befindet. Wenn der Pfad zu dem Computer eines Benutzers ungültig ist, wird dem Benutzer beim Versuch, die Verknüpfung zu verwenden, eine Fehlermeldung angezeigt.
Argumente – Geben Sie optionale Argumente ein, die an die Anwendung in der Befehlszeile übergeben werden sollen.
Tastenkombination – Geben Sie eine optionale Tastenkombination für die Anwendung oder Datei ein. Die Syntax für die Verknüpfung lautet folgendermaßen:
[Zusatztaste+]VK_Taste
wobei Zusatztaste entweder die UMSCHALT-, STRG-, ALT- oder ERW-TASTE ist, und VK_Taste für einen virtuellen Tastennamen steht (siehe folgende Tabelle). Die Zusatztaste ist optional, und Sie können mehrere Zusatztasten in beliebiger Reihenfolge angeben, die dann jeweils durch Pluszeichen (+) voneinander getrennt werden. Wenn Sie eine Zusatztaste verwenden, muss diese vor dem Namen der virtuellen Taste angegeben werden. Es muss ein virtueller Tastenname angegeben werden. Die Tastendefinition darf keine Leerzeichen enthalten.

Nachfolgend sind einige Beispiele aufgeführt:

STRG+VK_F12
STRG+UMSCHALT+VK_A
ALT+STRG+VK_SNAPSHOT

Bestimmte Tastenkombinationen, wie z. B. STRG+ALT+VK_DELETE, werden möglicherweise vom System verwendet und führen nicht wie erwartet dazu, dass die Anwendung gestartet wird. Vermeiden Sie Konflikte auf dem Computer des Benutzers, insbesondere, wenn Sie eine Tastenkombination ohne Zusatztaste angeben. Wenn Sie beispielsweise VK_A ohne Zusatztaste angeben, wird die Anwendung jedes Mal ausgeführt, wenn der Benutzer den Buchstaben A eingibt.

Sie können die folgenden virtuellen Schlüsselnamen verwenden:
Virtueller Schlüsselname | Hexadezimalcode für die Taste | Beschreibung
VK_0 … VK_9 | 30-39 | Tasten 0-9
VK_A … VK_Z | 41-5A | Tasten A-Z
VK_NUMPAD0 … VK_NUMPAD9 | 60-69 | Tasten 0-9 auf der Zehnertastatur
VK_F1 ... VK_F24 | 70-87 | Funktionstasten F1-F24
VK_LBUTTON | 1 | Linke Maustaste
VK_RBUTTON | 2 | Rechte Maustaste
VK_CANCEL | 3 | STRG+UNTERBR-Verarbeitung
VK_MBUTTON | 4 | Mittlere Maustaste (bei Maus mit drei Tasten)
VK_BACK | 8 | RÜCKTASTE
VK_CLEAR | 0C | ENTF
VK_RETURN | 0D | EINGABETASTE
VK_PAUSE | 13 | PAUSE
VK_CAPITAL | 14 | FESTSTELLTASTE
VK_PRIOR | 21 | BILD-AUF
VK_NEXT | 22 | BILD-AB
VK_END | 23 | ENDE
VK_HOME | 24 | POS1
VK_LEFT | 25 | NACH-LINKS-TASTE
VK_UP | 26 | NACH-OBEN-TASTE
VK_RIGHT | 27 | NACH-RECHTS-TASTE
VK_DOWN | 28 | NACH-UNTEN-TASTE
VK_SELECT | 29 | SELECT-TASTE
VK_EXECUTE | 2B | EXECUTE-TASTE
VK_SNAPSHOT | 2C | DRUCK-TASTE
VK_INSERT | 2D | EINFG
VK_HELP | 2F | HELP-TASTE
VK_MULTIPLY | 6A | MULTIPLIKATIONSTASTE
VK_ADD | 6B | ADDITIONSTASTE
VK_SEPARATOR | 6C | SEPARATOR-TASTE
VK_SUBTRACT | 6D | SUBTRACT-TASTE
VK_DECIMAL | 6E | DEZIMALTASTE
VK_DIVIDE | 6F | DIVISIONSTASTE
VK_NUMLOCK | 90 | NUM-TASTE
VK_SCROLL | 91 | ROLLEN-TASTE
Ausführen – Wählen Sie den Fenstertyp aus, in dem die Anwendung oder Datei gestartet werden soll (Normal, Minimiert oder Maximiert).
Symbol ändern – Wählen Sie ein anderes Symbol für die Verknüpfung aus.